<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="People could go into churches but|The name &apos;&apos;Alhambra&apos;&apos; means|The Taj Majal takes its name from|Part of Istanbul is in Europe and|Mount Meru is an important mountain|Many people are hoping that"/>
<righthandWords words="they couldn't usually go into palaces.|&apos;&apos;the red palace&apos;&apos; in the Arabic language.|one of Shah Jahan's wives.|part of it is in Asia.|for the Hindus.|the tower in Pisa is not going to fall."/>
</data>





